[v-cloak] {
  display: none;
}

/* トップイベント Swiper用 */
.kc-events-wrap {
  width: 100%;
}
.kc-swiper.swiper {
  overflow: hidden;
  width: 100%;
}
.kc-swiper .swiper-slide .common-3column-box {
  width: 100%;
}

/* PC時 ナビ非表示 */
@media screen and (min-width: 900px) {
  .events-parts-3column01__slider-nav {
    display: none;
  }
}

a.kc-event__link,
a.kc-e-event__link,
a.kc-event__link:hover,
a.kc-e-event__link:hover {
  text-decoration: none;
}

.kc-e-event__photo {
	overflow: hidden;
}

a.kc-e-event__link img {
	transition: .6s;
}

a.kc-e-event__link:hover img {
	transform: scale(1.1);
}


/* topページ */


.kc-clearfix {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 2rem auto 0;
}

.kc-clearfix__list {
  width: 30%;
  margin-bottom: 8rem;
  background-color: #fff;
}

.kc-clearfix__list:not(:nth-child(3n)) {
  margin-right: calc(15%/3);
}

.kc-clearfix__list:last-child {
  margin-right: 0;
}


.kc-clearfix__list:hover .kc-event__photo__list {
  opacity: 0.8;
  transition: .25s;
}

.kc-event__photo {
  position: relative;
}

.kc-event__photo::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #8CC63F;
}

.kc-event__photo__list {
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  object-fit: cover;
}

.kc-txt__area {
  padding: 2.4rem 1.8rem;
  color: #333;

}

.kc-name {
  line-height: 1.6;
  font-size: 1.8rem;
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin: 1rem 0;
}


.kc-date {
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.6;
}


.kc-address {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.6;
  margin-top: .4em;
}

.kc-tags {
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  font-weight: bold;
}

.kc-tag_1 {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #8CC63F;
  border: 1.8px solid #8CC63F;
  padding: 0.8rem 1rem;
  margin-right: .6em;
  margin-bottom: .4em;
  font-size: 1.4rem;
}

.kc-tag_2 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #918b8b;
  background-color: #fff;
  border: 1.8px solid #918b8b;
  padding: 0.8rem 1rem;
  font-size: 1.4rem;
  margin-bottom: .4em;
}

.kc-clearfix__list:hover .kc-tag_1 {
  color: #fff;
  background-color: #8CC63F;
  transition: .25s;
}

.kc-clearfix__list:hover .kc-tag_2 {
  color: #fff;
  background-color: #918b8b;
  transition: .25s;
}


@media screen and (max-width: 768px) {
  .kc-photoListBox {
    margin-top: 12vw;
  }


  .kc-clearfix__list {
    width: 100%;
    margin-bottom: 8vw;
  }

  .kc-clearfix__list:last-child {
    margin-bottom: 20vw;
  }

  .kc-clearfix__list:not(:nth-child(3n)) {
    margin-right: 0;
  }

  .kc-txt__area {
    padding: 6vw 5vw;
  }

  .kc-tag_1 {
    font-size: 3.2vw;
    padding: 1.6vw 2.4vw;
  }

  .kc-tag_2 {
    font-size: 3.2vw;
    padding: 1.6vw 2.4vw;
  }

  .kc-name {
    margin: 3vw 0;
    font-size: 4vw;
    -webkit-line-clamp: 3;
  }

  .kc-date {
    font-size: 3.6vw;
    width: 100%;
  }

  .kc-address {
    font-size: 3.6vw;
    margin-top: 1vw;
  }
}





/* eventページ */
.kc-e-photoListBox {
  max-width: 1250px;
  margin: 0 auto;
}

.kc-e-clearfix {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.kc-e-clearfix__list {
  width: calc(50% - 32px);
  margin-bottom: 80px;
  background-color: #fff;
}

.kc-e-clearfix__list:not(:nth-child(2n)) {
  margin-right: 64px;
}

.kc-e-clearfix__list:last-child {
  margin-right: 0;
}


.kc-e-clearfix__list:hover .kc-e-event__photo__list {
/*   opacity: 0.8; */
  transition: .25s;
}

.kc-e-event__photo {
  position: relative;
}

.kc-e-event__photo::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #8CC63F;
}

.kc-e-event__photo__list {
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  object-fit: cover;
}

.kc-e-txt__area {
  padding: 16px 0 0;

}

.kc-e-name {
	font-family: var(--font--shippori);
	font-size: 2rem;
	letter-spacing: 0.04em;
	line-height: 1.6;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
	margin-top: 6px;
	margin-bottom: 16px;
	border-bottom: 1px solid #ababab;
	padding-bottom: 16px;
}


.kc-e-date {
    color: var(--font-second-color);
    font-size: 1.4rem;
	margin-top: 14px;
}


.kc-e-address {
   	color: var(--font-second-color);
    font-size: 1.4rem;
	margin-top: 14px;
}

.kc-e-description {
    overflow: hidden;
    display: -webkit-box;
    font-size: 1.4rem;
	line-height: 1.5;
    letter-spacing: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
	margin-top: 16px;
}

.kc-e-clearfix__list:hover .kc-e-description {
/*   color: #8CC63F; */
  transition: .25s;
}

.kc-e-tags {
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
}

.kc-e-tag_1 {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
	color: var(--accent-color);
	background-color: #CDE1D4;
	padding: 8px;
    height: 36px;
    font-family: var(--font--shippori);
    font-size: 1.6rem;
	letter-spacing: 0.04em;
    border-radius: 4px;
	margin-right: 8px;
	margin-bottom: 8px;
}

.kc-e-tag_2 {
  display: flex;
  align-items: center;
  justify-content: center;
    color: var(--sub-color);
    border: solid 1px var(--sub-color);
	padding: 8px;
    height: 36px;
    font-family: var(--font--shippori);
    font-size: 1.6rem;
    letter-spacing: 0.04em;
    border-radius: 4px;
	margin-right: 8px;
	margin-bottom: 8px;
}

.kc-e-clearfix__list:hover .kc-e-tag_1 {
/*   color: #fff;
  background-color: #8CC63F; */
  transition: .25s;
}

.kc-e-clearfix__list:hover .kc-e-tag_2 {
/*   color: #fff;
  background-color: #918b8b; */
  transition: .25s;
}

@media screen and (max-width: 1024px) {
	.kc-e-name {
		font-size: 1.8rem;
	}
}


@media screen and (max-width: 768px) {


  .kc-e-clearfix__list {
    width: calc(50% - 20px);
    margin-bottom: 56px;
  }

  .kc-e-clearfix__list:not(:nth-child(2n)) {
    margin-right: 40px;
  }

  .kc-e-clearfix__list:last-child {
    margin-bottom: 56px;
    margin-right: 0;
  }

}

@media screen and (max-width: 640px) {
  .kc-e-clearfix__list {
    width: 100%;
    margin-right: 0 !important;
    margin-bottom: 40px;
  }

  .kc-e-txt__area {
    padding: 16px 0 0;
  }



/*   .kc-e-tag_1 {
    font-size: 3.2vw;
    padding: 1.6vw 2.4vw;
  }

  .kc-e-tag_2 {
    font-size: 3.2vw;
    padding: 1.6vw 2.4vw;
  }

  .kc-e-name {
    margin: 3vw 0;
    font-size: 4vw;
    -webkit-line-clamp: 3;
  }

  .kc-e-date {
    font-size: 3.6vw;
    width: 100%;
  }

  .kc-e-address {
    font-size: 3.6vw;
    margin-top: 1vw;
  }

  .kc-e-description {
    font-size: 3.6vw;
    padding: 7vw 5vw 8vw;
    border-top: 1px dotted #3c3c3c;
  } */
}

/* KengakuCloudカレンダー */

.kc-calendar-wrapper .kc-calendar-title{
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  line-height: 1.5 !important;
  padding: 12px 0 10px !important;
  margin: 0 auto !important;
  text-align: center;
  font-size: 20px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 640px !important;
}
.kc-calendar-wrapper .kc-calendar-title span{
  width: 20px;
  height: 24px;
  margin-right: 6px;
}
.kc-calendar{
  text-align: center;
  min-height: 800px;
  margin: 16px auto 0;
}
.kc-calendar iframe {
  width: 100%;
  max-width: 800px;
  min-height: 800px;
  margin: 0 auto;
}
@media (max-width: 768px){
  .kc-calendar-wrapper .kc-calendar-title{
    font-size: 18px !important;
  }
  .kc-calendar-wrapper .kc-calendar-title span{
    width: 20px;
  }
}

.contact--cnt__cautinon{
	text-align:center;
	line-height:1.5em;
	margin-bottom:32px;
}
.contact--cnt__cautinon a{
	text-decoration:underline;
}